/* CSS Document For Version 1 Skin */
body {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}

td {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	}

table {
	font-size:inherit;
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}



.txtheader { 
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
}
.txtsubheader { 
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.txtsubheaderhr { 
	font-size:15px;
	font-weight:bold;
	margin-top:10px;	
	margin-bottom:10px;
	border-bottom:1px solid #FFFFFF;
}
.breadcrumbs{
	font-size: 11px;
	margin-bottom:10px;
}
.searchtable {
	border:1px solid #FFFFFF;
}
.tableheader{
	background-image:url(images/silver_bgbar.jpg);
	border-bottom:1px solid #FFFFFF;
	background-repeat:repeat-x;
}
.tableheaderleft{
	background-image:url(images/silver_bgbar.jpg);
	border-bottom:1px solid #FFFFFF;
	text-align:left;
	padding-left:2px;
}

.searchtable td{
	padding:5px;
}
.innersearchtable td{
	padding:2px;
}
.innersearchtable th{
	text-align:left;
}
.searchfooter{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-align:center;
}

.error{
	font-weight: bold;
	padding: 10px;
}
.maptable{
	margin-top:20px;
}
.maptable td{
	padding:2px;
}
.txtsubheader{
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}
.resultsdisplay1 ol{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.resultsdisplay1 li{
	margin-bottom:5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.resultsdisplay1 a{
	text-decoration:none;
	color:#ba1015;
}
.resultsdisplay2 td{
	font-size:14px;
}

.resultsdataitem {
	padding:2px;
	border:1px solid #FFFFFF;
	background-color:#000000;
	font-family: Tahoma;
	font-size: 11px;
}
.mapwindow{
	color:#000000;
	font-family: Tahoma;
	font-size: 11px;
}
.map {
	border:1px solid #FFFFFF;
}
.smalltxt{
	font-size: 11px;
	font-family: Tahoma;
}
.altlink{
	color:#ba1015;
}
.altaltlink{
	color:#ba1015;
}
.altaltaltlink{
	color:#ba1015;
}
.altrow{
	background-color:#000000;
}
.alttxt{
	color:#000000;
}
.hide{
	display:none;
}